import axios from 'axios';
import config from '@api/config.js';

const urls = config.urls;
export default {
    tokenList(param){  // 令牌列表
        return axios.post(urls.tokenList, param)
    },
    tokenSaveOrUpdate(param){   // 令牌新增或修改
        return axios.post(urls.tokenSaveOrUpdate, param)
    },
    tokenDetails(param){  // 令牌明细
        return axios.post(urls.tokenDetails, param)
    },
    tokenDelete(param){  //令牌删除
        return axios.post(urls.tokenDelete, param)
    },
    tokenAnalysis(param) { //解析
        return axios.post(urls.tokenAnalysis, param) 
    }
  

}